﻿.logo-container {
    flex: 0.2;
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

    .logo-container .logo {
        height: 100%;
        width: 100%;
        padding: 5px 5px 15px 5px;
        display: block;
    }

.title-container {
    flex: 1;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

    .title-container .title {
        display: block;
        padding: 15px 0;
    }

        .title-container .title h1 {
            display: inline;
        }

        .title-container .title.top {
            color: #5a5a5a;
        }

        .title-container .title.bottom {
            color: #4f90cc;
            padding-top: 0;
        }

.header-container {
    display: flex;
    justify-content: space-between;
}

.language-select-container {
    flex: 0.2;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 25px;
}

.language-select-container span {
    margin-right: 5px;
    margin-left: 5px;
}

.language-select-container span a {
    color: black;
}

.language-select-container span a:hover{
    text-decoration: none;
}

.selected-language {
    text-decoration: underline!important;
}

.language-en {
    text-underline-offset: 10px;
}

.language-zht {
    text-underline-offset: 10px;
}

.language-zhs {
    text-underline-offset: 10px;
}

@media only screen and (min-device-width : 668px) and (max-device-width : 1024px) {
    .header-container {
        min-height: 135px;
    }

    .logo-container {
        margin-bottom: 5px;
    }
}
/*iPhone*/
@media only screen and (max-device-width : 667px) {
    .logo-container {
        max-width: 25%;
    }

        .logo-container .logo img {
            height: 100px;
        }

        .logo-container .logo {
            height: 100%;
            width: 100%;
            padding: 5px 5px 15px 5px;
            display: block;
        }

    .title-container {
        max-width: 75%;
        float: right;
    }

    .header-container {
        min-height: 165px;
        justify-content: flex-end;
    }
}
